Accept a party quest invite
Accept the pending quest invite for your party.
POST https://cotlet.dev/api/v1/habitica/quest/accept
write Confirm
Joins you to the quest your party was invited to and returns the quest state. The other members see that you accepted. Works only while an invite is pending.
Parameters
No parameters.
Request
curl -X POST https://cotlet.dev/api/v1/habitica/quest/accept \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("habitica", "accept_quest") const result = await cotlet.call('habitica', 'accept_quest'); cotlet call habitica accept_quest Example response
{
"quest": "The Dilatory Distraction",
"you": "accepted",
"accepted": 4,
"pending": 1
}